2022年版:古いバージョンのMacintoshで使えるブラウザーのまとめ

【ご参考】ChromeがChrome OS Flexという新しいOSを提供し始めた。これを使うと古いMacBookなどで最新版のChromeが使える可能性がある。もし「もう使わなくなっても構わない」というMacBookを持っているならダメ元で試して見るのも面白いかもしれない。GoogleはサポートしていないがMacBook A1181(2007)年モデルで導入して成功した。

当ブログの人気コンテンツに古いバージョンのMacintoshで使えるブラウザーのまとめというものがある。書いてからしばらく経ったのでアップデートをすることににした。一番の変化はEl CaptitanのChromeアップデート対応が終わってしまったという点である。

“2022年版:古いバージョンのMacintoshで使えるブラウザーのまとめ” の続きを読む

MacOS Lionで使えるブラウザーのまとめ

【ご参考】ChromeがChrome OS Flexという新しいOSを提供し始めた。これを使うと古いMacBookなどで最新版のChromeが使える可能性がある。もし「もう使わなくなっても構わない」というMacBookを持っているならダメ元で試して見るのも面白いかもしれない。GoogleはサポートしていないがMacBook A1181(2007)年モデルで導入して成功した。

A1181はOSがLion(10.7)まであげることができる。OSが入っているA1181を手に入れることができれば一応インターネットを見ることができる。最近無料でOSがダウンロードできるようになったのでSnow Leopardを持っている人は無料でアップデートできるようになった。OSの入っていないハードディスクには入れられないようだ。アップデートのためには2GBのメモリが必要だ。動作するOSディスクを作れば512MBでも起動ができたがあまり実用的とは言えない。動作が極めて遅くなる。

Chromeは48.0がインストールでき、Firefoxは49.0が使える。公式版はもうないと思うので「自己責任」で探して入れることになる。

ちなみに2021年7月の実験である。

“MacOS Lionで使えるブラウザーのまとめ” の続きを読む

古いバージョンのMacintoshで使えるブラウザーのまとめ

古いバージョンのMacintoshで使えるブラウザーをまとめました。同時に無線LANの構築についても考えます。

更新情報

【ご参考】ChromeがChrome OS Flexという新しいOSを提供し始めた。これを使うと古いMacBookなどで最新版のChromeが使える可能性がある。もし「もう使わなくなっても構わない」というMacBookを持っているならダメ元で試して見るのも面白いかもしれない。GoogleはサポートしていないがMacBook A1181(2007)年モデルで導入して成功した。おそらくLeopardあたりで使えるブラウザーを探すよりは便利に使えると思う。

この文章は2016年に書かれ2021年5月に更新した。2022年版はこちらで見ることができる。El CapitanとHigh Sierraの情報が欲しい人はこちらに回っていただきたい。2016年版と2022年版の大きな違いはTenFourFoxの正式サポートがなくなったこととEl Capitanで最新版のChromeが動かなくなった点である。

目次

古いMacintoshを物色するのは楽しいのだがブラウザーが対応しているかが気になる。つまり「インターネットができるか」という問題がある。そこで各OSがどの程度インターネットに対応しているかを調べてみた。ザックリまとめるとこんな感じになる。

ネットが使えるもの

  • PowerPCを10.4と10.5で使っている人はTen Four Foxが使えるのだが、2021年9月にいよいよ更新が止まるそうだ。
    • デフォルトセッティングでYouTubeが見られなくなったが、セッティングを変えることでYouTubeを視聴することは可能である。(Preference->TenFourFox->Enable MSE……をチェック)
  • Intel Mac OS10.11(El Capitan)はネットに接続して使える。しかし一部のSSLの閲覧ができなくなりGoogle Chromeの更新も止まった。現在「安くネットができるもの」を探している人はHigh Sierraが動くものを探したほうがいい。ちなみにEl Capitanが動くのは以下のMacだ。
    • iMac 2007以降(アルミボディのもの)
    • MacBook Late 2008(アルミユニボディ)
    • MacBook Early 2009以降(ポリカーボネートおよびポリカーボネートユニボディ)

ネット接続は諦めた方がいいもの

  • PowerPCで10.3以下を使っている人はインターネットは諦めたほうが良い。
  • Intel MacのOS10.5では接続できるサービスがほぼなくなった。SSL対応が追いついていないからである。Chromeの古いバージョンはこちらからダウンロードできるがウィルスやマルウェアが仕込まれていないとも限らない。ウィルスソフトでチェックできるパソコンでダウンロードするかすぐにネットワークから削除できるようなセットアップで限定的に使った方が良い。
  • Intel MacのOS10.7もそろそろネットは諦めた方が良さそうだ。ブラウザーとiCloudは使えるがMail.appはもう利用できないと思ったほうがいい。

Intel Macを使うなら諦めて別の用途に使った方がいいと思う。格安で手に入るA1181を買ってMacOS 10.5あたりをインストールした上で周辺機器を揃えればクリエイティブな使い方ができる。

“古いバージョンのMacintoshで使えるブラウザーのまとめ” の続きを読む